 @import url('https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@300;400;500;600;700&display=swap');
 body {
    font-family: "Hind Madurai", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    font-size:18px;
}
p{
    line-height: 30px;
}
.dropdown-item:hover{background:#1D629C !important; color:#fff !important;}
.dropdown-menu{
    background:#F6F2F0 !important;
}
.header {
/*    background-color: #003263;*/
        background-image: url(images/noodle-e1725814448352.png);
    color: white;
}
.navbar-dark{
    background-color: #fff !important;
     background-image: url(images/noodle-e1725814448352.png);
     /*background-position:top center;*/
}
.navbar-brand img{
    max-width:379px !important;
    width:100% !important; 
    height:51px !important;
}
.navbar-dark a{
    color:#1D629C !important;
    font-weight: 500!important;
    /*margin: 0rem 0.5rem;*/
}
.navbar-dark .navbar-toggler{
background-color: #1D629C !important;
}
.contact-bar {
    display: flex;
    justify-content: flex-end;
    background-color: #4A93CF;
    padding: 10px 20px;
    font-size: 14px;
}

.nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

.nav-bar ul {
    list-style: none;
    display: flex;
    gap: 15px;
}

.nav-bar a {
    color: white;
    text-decoration: none;
}

.btn-get-started {
    background-color: #1D629C;
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.hero {
    background-image: url('images/1.webp');
    background-size: cover;
    background-position:top center;
    color: white;
    text-align: center;
    padding: 180px 20px;
    color:#1D629C;
}
.h-txt{
    font-family: "Hind Madurai", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.1em;
    color:#1D629C;
}
.hero-text h1{
    font-family: "Hind Madurai", Sans-serif;
    font-size: 92px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.1em;
    color:#fff;
}
.contact-item {
    display: flex;
    align-items: center; /* Ensures vertical alignment of icons and text */
    gap: 8px; /* Adjust spacing between icon and text */
}
.content {
/*    display: flex;*/
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
}

.content h2 {
    color: #003263;
}
.bx{
    font-size:20px;
    line-height: 25px;
}
.content-image {
    max-width: 400px;
/*    margin-left: 20px;*/
border-radius:8px;
}
.contact-section {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('images/6-1.webp'); /* Replace with your image path */
    background-size: cover;
    background-position: center;
    height: 300px; /* Adjust height as needed */
    color: white; /* Change text color */
    position: relative;
    overflow: hidden; /* Ensure pseudo-elements do not overflow */
}

.contact-section::before {
    content: '';
    position: absolute; /* Positioning relative to parent */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
    z-index: 1; /* Sit behind the text */
}

.contact-section h2 {
    position: relative; /* Position relative to allow layering with the overlay */
    z-index: 2; /* Bring the text above the overlay */
}

.contact-section a.contact-button {
    position: relative; /* Same for the button */
    z-index: 2; /* Bring the button above the overlay */
    text-decoration: none; /* Optional: Remove underline */
    padding: 10px 20px; /* Optional: Add some padding */
    background-color: #1D629C; /* Button background color */
    color: white; /* Button text color */
    border-radius: 5px; /* Rounded corners */
    transition: background-color 0.3s; /* Transition for hover effect */
}

.contact-section a.contact-button:hover {
    background-color: #0056b3; /* Darker shade on hover */
}
/*.container {
    text-align: center;
    padding: 20px; 
}*/

.text-container h2 {
    font-size: 36px; /* Adjust font size */
    font-family: "Hind Madurai", sans-serif; /* Use the desired font */
    font-weight: bold; /* Make the text bold */
    margin: 0; /* Remove margin */
}

.button-container {
    margin-top: 20px; /* Space between text and button */
}

.contact-button {
   background-color: #1D629C;
    color: white; /* Button text color */
    padding: 10px 20px; /* Button padding */
    text-decoration: none; /* Remove underline */
    border-radius: 5px; /* Rounded corners */
    font-size: 16px; /* Button font size */
    transition: background-color 0.3s; /* Smooth transition for hover effect */
}

.contact-button:hover {
    background-color: #0056b3; /* Darker shade on hover */
}


.footer {
    background-color: #222;
    color: white;
    text-align: center;
    padding: 40px 20px;
}

.footer-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.footer-logo {
    font-size: 20px;
    margin-bottom: 15px;
}

.quick-links, .contact-details, .newsletter {
    margin: 10px;
}

.newsletter input[type=email] {
    padding: 10px;
    margin-right: 10px;
    width: 70%;
    max-width: 200px;
}

.newsletter button {
    background-color: #ff7600;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
footer{
    background-color: #4A93CF;
    color:#fff !important;
}
footer .nav-item a{
    color:#fff !important;
}
footer h5{
    margin-bottom:2rem;
}
.footer-bottom {
    margin-top: 20px;
    border-top: 1px solid #555;
    padding-top: 10px;
}
  .underline-text {
      text-align: center;
      font-size: 24px;
      font-family: Arial, sans-serif;
      color: gray;
      position: relative;
      display: inline-block;
      margin-bottom:2rem;
    }

    .underline-text::after {
      content: '';
      position: absolute;
      bottom: -5px;
      left: 0%;
      width: 40%;
      height: 2px;
      background-color: #003366; /* Blue underline */
    }
.rpad{
    padding-left:3rem !important;
}
@media screen and (max-width: 768px) {
  .hero-text h1 {
    font-family: "Hind Madurai", sans-serif;
    font-size: 1.5rem; /* More responsive unit */
    font-weight: 600;  /* Added for better emphasis */
    line-height: 1.2;  /* Improved readability */
    margin: 0 0 1rem 0; /* Ensure spacing around the text is consistent */
  }
  .rpad{
    padding-left:1rem !important;
    }  
}


.amp-locations {
  margin: 0;
  padding: 50px 0;
  position: relative;
  background-color: #f7f8f9 ;
}

.amp-locations h1,
.amp-locations h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: #112;
}

.amp-locations h1::before,
.amp-locations h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 3px;
  background-color: #112;
}

.amp-locations [class*=' col-'] {
  padding: 15px;
}

.amp-location {
  padding: 50px 25px;
  background-color: #eee;
  position: relative;
  text-align: center;
  transition: .5s ease;
  background-size: cover;
  background-image: url(images/location.jpg);
  background-repeat: no-repeat;
  background-position: center center;
}

.amp-location:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(29, 29, 34, .5);
}

.amp-location > i {
  color: #fff;
  font-size: 48px;
  position: relative;
  margin-bottom: 15px;
}

.amp-location > a {
  color: #fff;
  /*text-shadow: 0px 0px 5px #fff;*/
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  display: block;
  letter-spacing: 1px;
  position: relative;
  margin: 0;
}

.amp-location > a:hover {
  color: #24469c;
}



